@charset "utf-8";
/* Screen styles */

/* ------------------------------------------------------------------- Default tags */

* {
	margin: 0px;
	padding: 0px;
}

html {
	background: #3ec3ee url(../images/bkgnd_footer_tile.jpg) repeat-x center bottom;
	min-height: 100%;
	height: auto;
}

body {
	color: #084E96;
	font: 62.5% Calibri, Tahoma, Arial, Georgia;
	background: url(../images/bkgnd_tile.jpg) repeat-x center top;
	padding-right: 5px;
	padding-left: 5px;
}

a {
	color: #6600cc;
	text-decoration: none;
}

a:visited {
	color: #3EC3EE;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
}

acronym {
	cursor: help;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

blockquote {
	padding: 0px;
	margin: 0px 0px 10px;
}

blockquote cite {
	font-style: normal;
	padding: 0px;
	margin: 0px 0px 5px;
	font-weight: bold;
}

dl {
	margin: 0px 0px 10px;
	padding: 0px;
}

dt {
	font-style: normal;
	font-weight: bold;
	margin: 0px 0px 5px;
	padding: 0px;
}

dd {
	margin: 0px 0px 5px;
	padding: 0px 10px;
}

fieldset {
	padding: 10px 5px 5px;
	margin: 0px 0px 10px;
	border: 1px solid #3EC3EE;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}


h1,h2,h3,h4,legend {
	font-weight: normal;
	margin: 0px 0px 5px;
	color: #084E96;
}

h1 {
	font-size: 1.5em;
	margin: 0px 0px 10px;
}

h2 {
	font-size: 1.8em;
	margin: 0px 0px 20px;
	line-height: 1em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4, h5 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 10px;
	color: #234297;
}

h5 {
	font-size: 1em;
	margin: 0px 0px 15px;
}

img {
	border: none;
	max-width: 100%;
}

label {
	cursor: pointer;
}

legend {
	font-size: 1.3em;
	margin: 0px;
	padding: 0px 10px;
}

p {
	line-height: 1.2em;
	margin: 0px 0px 10px;
	padding: 0px;
	text-align: justify;
}

table {
	table-layout: fixed;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	margin-bottom: 5px;
}

td, th {
	padding: 4px;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
}

th {
	background: #234297;
	color: #FFF;
}


ul, ol {
	margin: 0px 0px 20px 0px;
}

ul {
	list-style: none;
}

ol li {
	margin: 0px 0px 5px 20px;
}

ul li {
	margin: 0px 0px 5px 20px;
	list-style: disc;
}

/* ------------------------------------------------------------------- Primary structure */

#header,
#oneColumn,
#twoColumn,
#footer {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 1.6em;
	clear: both;
}

/* ------------------------------------------------------------------- Secondary structure */

.floatWrap {
	width: 100%;
	overflow: hidden;
}

.columnContainer {
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 10px;
}

.contentBlock {
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #084E96;
}

.primaryContent {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.secondaryContent {
	overflow: hidden;
}

.splitLeft {
	overflow: hidden;
}

.splitRight {
	overflow: hidden;
}

.threeColumn {
}

.fourColumn {

}

.fiveColumn {

}

.googleMap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
	width: 98%;
	clear: both;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	margin-right: auto;
	margin-left: auto;
}

.googleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ------------------------------------------------------------------- Content images */

.imageLeft,
.imageRight,
.imageCenter,
.inlineImage {
	
}

.imageLeft {
	margin: 0px 0px 10px;
	padding: 5px;
	color: inherit;
	display: block;
}

.imageRight {
	margin: 0px 0px 10px;
	padding: 5px;
	color: inherit;
	display: block;
}

.imageCenter {
	padding: 5px;
	color: inherit;
	margin: 0px auto 10px;
	clear: both;
	float: none;
	text-align: center;
	display: block;
}

.inlineImage {
	margin: 0px 0px 10px;
	padding: 5px;
	color: inherit;
}

.imageLoad {
	
}

/* ------------------------------------------------------------------- Headings */


/* ------------------------------------------------------------------- Lists */

.detailList {
	width: 98%;
	overflow: hidden;
	padding: 5px 1% 0px;
	margin: 0px auto 5px;
	background: #FAFAF8;
}

.detailList dt,
.detailList dd {
	margin: 0px;
	padding: 0px;
}


.detailList dt {
	text-align: right;
	padding: 4px 0% 3px;
	margin: 0px 0% 5px 0px;
	background: #F4F4F4;
	font-weight: normal;
	color: #333;
}

.detailList dd {
	margin: 0px 0px 5px;
	padding-top: 4px;
	padding-bottom: 3px;
}

/* ------------------------------------------------------------------- Forms */

.formBlock {
	width: 100%;
	overflow: hidden;
	padding: 5px 0px;
	margin: 0px 0px 1px;
}

.formButton {
	padding: 4px;
}

.formBlock dt,
.formBlock dd {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

.formBlock .label {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
}

.formBlock .input {
	margin: 0px;
	padding: 0px;
}

.formBlock .description {
	padding: 2px 0px;
	margin: 0px;
	font-size: 0.9em;
	color: #777777;
}

.buttonBlock {
	padding: 5px 5px 5px 0%;
}

.singleCheck .input {
	padding: 5px 0px 0px;
}

.textareaBlock .label {
	text-align: left;
}

.textareaBlock .input {
	padding: 0px;
	margin: 0px;
}

.radioGroup .description {
	padding: 7px 0px 6px 0px;
}

.fieldGroup .description {
	padding: 7px 0px 6px 0px;
}

.required .label label {
	background: url(../images/icon_bullet_star.png) no-repeat right center;
	padding-right: 25px;
}

.inputCheckBox {
	vertical-align: middle;	
}

.formError .error {
	padding: 0px;
	margin: 0px;
	display: block;
	color: #FF0000;
	font-style: normal;
}

.formError .label label {
	color: #FF0000;	
}

.formError .label em {
	display: block;
	font-style: normal;
	font-weight: bold;
}

.inputTextArea,
.inputTextField,
.inputSelectList {
	border: 1px solid #084E96;
	padding: 4px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 96%;
}

.inputTextArea:focus,
.inputTextField:focus,
.inputSelectList:focus {
	border: 1px solid #3EC3EE;
}

.inputTextArea {
	height: 20em;
	font: 0.9em Arial, Helvetica, sans-serif;
}


/* ------------------------------------------------------------------- Misc navigation */

a.linkButton,
a.linkButton:visited,
.pagination a,
.pagination a:visited {
	height: 25px;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
	color: #FFF;
	display: inline-block;
	font-size: 12px;
	background: #2B6CB3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	line-height: 25px;
}

a.linkButton:hover,
a.linkButton:focus,
a.linkButton:active,
.pagination a:hover,
.pagination a:focus,
.pagination a:active,
.pagination a.activePageLink {
	color: #FFF;
	background: #3EC3EE;
}

a.linkButton:hover span,
a.linkButton:focus span,
a.linkButton:active span,
.pagination a:hover span,
.pagination a:focus span,
.pagination a:active span,
.pagination a.activePageLink span {
}

a.ctaButton,
a.ctaButton:visited {
	background: #0593c0;
	background: -moz-linear-gradient(top,  #0593c0 0%, #0a337e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0593c0), color-stop(100%,#0a337e));
	background: -webkit-linear-gradient(top,  #0593c0 0%,#0a337e 100%);
	background: -o-linear-gradient(top,  #0593c0 0%,#0a337e 100%);
	background: -ms-linear-gradient(top,  #0593c0 0%,#0a337e 100%);
	background: linear-gradient(to bottom,  #0593c0 0%,#0a337e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0593c0', endColorstr='#0a337e',GradientType=0 );
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	padding: 5px 5px 5px 0px;
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.5);
	text-align: left;
}

a.ctaButton strong,
a.ctaButton:visited strong {
	background: transparent url(../images/bkgnd_cta_button.png) no-repeat 5px center;
	padding: 8px 5px 8px 45px;
	display: block;
}

a.ctaButton:hover,
a.ctaButton:focus,
a.ctaButton:active {
	
}

.pagination {
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 15px;
}

.pagination a,
.pagination a:visited {
	margin: 0px 5px 5px 0px;
}
	
#subNavGroup,
.subFooter {
	margin: 0px 0px 5px;
	padding: 5px 0px;
	background: #234297;
	width: 100%;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
}

#subNavGroup ul,
#subNavGroup li,
.subFooter ul,
.subFooter li {
	list-style: none;
	list-style-image: none;
	margin: 0px;
}

#subNavPrimary,
#subNavSecondary {
	float: left;
	width: auto;
}

#subNavSecondary {
	float: right;
}

#subNavGroup #subNavPrimary li,
#subNavGroup #subNavSecondary li {
	float: left;
	margin: 0px 5px 0px 0px;
}

#subNavGroup #subNavSecondary li {
	margin: 0px 0px 0px 5px;
}

.readMoreLink {
	color: #3EC3EE;
}

.readMoreLink:hover {
	color: #3EC3EE;
	text-decoration: underline;
}


/* ------------------------------------------------------------------- Header */


#header {
	font-size: 1.2em;
	color: #FFF;
}

#logo,
#sun,
#clouds,
#seal,
#tagLine,
#headerContact {
	
}

#sun,
#clouds {
	display:none;
}

#seal {
	width:49%;
	float:right;
	text-align:right;
	margin-bottom: 10px;
}

#logo {
	padding: 0px;
	height: 123px;
	width:100%;
	display: block;
}

#logo a {
	height: 123px;
	width: 344px;
	display: block;
	background: url(../images/spdc_logo.png) no-repeat left top;
}

#logo span {
	display: none;	
}

#tagLine {
	clear: both;
	width: 100%;
	font: italic bold 1.2em Georgia, "Times New Roman", Times, serif;
}

#jumpToMenu,
#headerAppointmentButton {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 70%;
}

#jumpToMenu {
	float: right;
	width: 30%;
	text-align: right;
}

#jumpToMenu a.ctaButton,
#jumpToMenu a.ctaButton:visited,
#headerAppointmentButton a.ctaButton,
#headerAppointmentButton a.ctaButton:visited {
	display: inline-block;
	width: 90%;
	margin-bottom: 10px;
	margin-right: 5px;
}

#headerAppointmentButton a.ctaButton,
#headerAppointmentButton a.ctaButton:visited {
	max-width: 190px;
	margin-left: 5px;
}

#jumpToMenu a.ctaButton,
#jumpToMenu a.ctaButton:visited {
	max-width: 95px;
}

#headerContact {
	float: left;
	width: 48%;
	padding-left: 5px;
	margin-bottom: 10px;
}

#headerContact a {
	color: #FFF;
}

#headerContact span {
	font-size: 1.2em;
	font-weight: bold;
}

#primaryNav {
	display: none;
}

/* ------------------------------------------------------------------- Primary content */

#wrapper {
	width: 100%;
	overflow: hidden;
}

#oneColumn,
#twoColumn {
	
}


#primaryContent,
#twoColumn #secondaryContent {
	border: 2px solid #7B88AD;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background: #f9ffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2Q2ZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2Q2ZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWY2ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f9ffff 0%, #d6f6ff 33%, #d6f6ff 66%, #d5f6ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9ffff), color-stop(33%,#d6f6ff), color-stop(66%,#d6f6ff), color-stop(100%,#d5f6ff));
	background: -webkit-linear-gradient(top, #f9ffff 0%,#d6f6ff 33%,#d6f6ff 66%,#d5f6ff 100%);
	background: -o-linear-gradient(top, #f9ffff 0%,#d6f6ff 33%,#d6f6ff 66%,#d5f6ff 100%);
	background: -ms-linear-gradient(top, #f9ffff 0%,#d6f6ff 33%,#d6f6ff 66%,#d5f6ff 100%);
	background: linear-gradient(to bottom, #f9ffff 0%,#d6f6ff 33%,#d6f6ff 66%,#d5f6ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ffff', endColorstr='#d5f6ff',GradientType=0 );
	margin-bottom: 20px;
}

#twoColumn #primaryContent:before,
#twoColumn #primaryContent:after,
#oneColumn #primaryContent:before,
#oneColumn #primaryContent:after {
    content: " ";
    display: table;
}

#oneColumn #primaryContent:after,
#twoColumn #primaryContent:after {
    clear: both;
}

h2#pageHeading {
	font-weight: bold;
}

h2#pageHeading a {
	color: #084E96;
	text-decoration: none;
}

h2#pageHeading a:hover,
h2#pageHeading a:focus,
h2#pageHeading a:active {
	text-decoration: none;
}

/* ------------------------------------------------------------------- Secondary content */

#secondaryContent {
	
}

#secondaryContent a {
	
}

#secondaryContent h3,
#secondaryContent h4,
#secondaryContent h5 {
	
}

#secondaryContent ul li {
	/*list-style: url(../images/icon_bullet_point.png) none;*/
}

/* ------------------------------------------------------------------- Footer */

#footer {
	border-top: 7px solid #FFF;
	padding-top: 18px;
	font-size: 1.6em;
	margin-bottom: 30px;
}

#footer a,
#footer a:visited {
	color: #234297;
	text-decoration: none;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
	text-decoration: underline;
}

#footerNav {
	display: none;
}

#mobileNav {
	margin: 0px 0px 25px 0px;
}

#socailMediaIcons {
	width: 100%;
	overflow: hidden;
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#copyright {
	text-align: center;
	width: 100%;
}

ul#menu_id_mobileprimarynav,
ul#menu_id_mobileprimarynav li {
	margin: 0px;
	padding: 0px;
	list-style: none;	
}

ul#menu_id_mobileprimarynav > li {

}

ul#menu_id_mobileprimarynav > li a,
ul#menu_id_mobileprimarynav > li a:visited {
	background: #ECFCFF;
	background: -moz-linear-gradient(top,  #ECFCFF 0%, #D5F6FF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ECFCFF), color-stop(100%,#D5F6FF));
	background: -webkit-linear-gradient(top,  #ECFCFF 0%,#D5F6FF 100%);
	background: -o-linear-gradient(top,  #ECFCFF 0%,#D5F6FF 100%);
	background: -ms-linear-gradient(top,  #ECFCFF 0%,#D5F6FF 100%);
	background: linear-gradient(to bottom,  #ECFCFF 0%,#D5F6FF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ECFCFF', endColorstr='#D5F6FF',GradientType=0 );
	padding: 10px;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #067EB2;
	text-decoration: none;
	margin-bottom: 10px;
}


ul#menu_id_mobileprimarynav > li.parentLink > a,
ul#menu_id_mobileprimarynav > li.parentLink > a:visited {
	margin-bottom: 5px;	
}

ul#menu_id_mobileprimarynav > li a:hover,
ul#menu_id_mobileprimarynav > li a:focus,
ul#menu_id_mobileprimarynav > li a:active {
	text-decoration: none;
	background-color: #234297;
	background: #234297;
	filter: none;
	color:#FFF;
}

ul#menu_id_mobileprimarynav li ul {
	background: #FFF;
	margin: 0px;
	padding: 10px 8px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

ul#menu_id_mobileprimarynav li.parentLink {
	padding-bottom: 5px;	
}


/* ------------------------------------------------------------------- Home page */

#homeSlideshow {
	margin: 0px auto 20px;
	padding: 0px;
	position: relative;
	width:240px;
	height:160px;
}

#servicesList {
	text-transform: uppercase;
}

#servicesList h3 {
	font-size: 2em;
	margin: 0px 0px 15px;
}

#servicesList a,
#servicesList a:visited {
	text-decoration: none;
	color: #084E96;
}

#servicesList a:hover,
#servicesList a:focus,
#servicesList a:active {
	text-decoration: underline;
}

#servicesList li {
	margin: 0px 0px 15px 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 0px;
	text-transform: capitalize;
}

/* ------------------------------------------------------------------- Contact */

#page_contact_us #appointmentButton {
	display: none;
}

#contactTabs {
	
}

#contactTabs #tabNav {
	margin: 0px 0px 5px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
	border-bottom: 1px solid #333;
	overflow: hidden;
	width: 100%;
}

#contactTabs li.tab {
	display: block;
	list-style: none;
	list-style-image: none;
	font-size: 1em;
	font-weight: normal;
	color: #FFF;
	background: #9E9E9E;
	margin: 0px 1px 0px 0px;
	padding: 5px;
	float: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#contactTabs li.active {
	background: #234297;
}

#contactTabs .content {
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.contact_form,
.feedback_form {
	margin-bottom: 10px;
}

.contact_form .formBlock,
.feedback_form .formBlock {
	padding: 0px;
	margin: 0px;
}

.contact_form .label,
.feedback_form .label {
	/*width: 30%;*/
}

.contact_form .input,
.feedback_form .input {
	/*width: 66%;*/
}

.contact_form .description,
.feedback_form .description {
	/*width: 66%;*/
}

.contact_form .textareaBlock .input,
.feedback_form .textareaBlock .input {
	width: 100%;
	padding:0px;
	margin:0px 0px 5px;
}

.contact_form .textareaBlock .description,
.feedback_form .textareaBlock .description {
	padding-top:5px;
	height: 20px;
}

.contactList {
	margin: 0px 0px 10px;
	padding: 0px;
}

.contactList dt {
	margin: 0px;
	border-bottom: 1px solid #fff;
}

.contactList dd {
	margin: 0px 0px 4px;
	padding: 0px;
}


/* ------------------------------------------------------------------- Blog */

ul.blogCategories {
	margin: 0px 0px 10px;
	list-style: none;
	border-bottom: 1px solid #FFF;
	padding: 0px 0px 10px;
}


ul.latestBlogPostBlock,
ul.latestBlogPostBlock li {
	margin: 0px;
	padding: 0px;
	list-style: none;	
	list-style-image: none;
}

ul.latestBlogPostBlock {
	border-top: 1px solid #FFF;
}

ul.latestBlogPostBlock li {
	border-bottom: 1px solid #FFF;
	padding: 5px 0px;
}

ul.blogCategories a,
ul.blogCategories a:visited {
	text-decoration: none;	
}

ul.blogCategories a:hover,
ul.blogCategories a:focus,
ul.blogCategories a:active {
	text-decoration: underline;
}

#listBlogPosts {
	
}

#listBlogPosts .title {
	font-size: 1.5em;
	font-weight: normal;
}

#listBlogPosts .title a {
	color: #084E96;
	text-decoration: none;
}

#listBlogPosts .timestamp {
	margin: 0px 0px 10px;
	padding: 0px;
}

#viewBlogPost {
	
}

#viewBlogPost .content {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 100%;
	border-bottom: 1px solid #FFF;
	overflow: hidden;
}

.shareLinks {
	margin-bottom: 20px;
}

/* ------------------------------------------------------------------- Help articles */

#listHelpArticles {
	margin: 0px 0px 10px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: none;
	border-left: 1px solid #333;
}

#listHelpArticles .helpArticle {
	margin: 0px;
	padding: 5px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #333;
	background: #F5F5F5;
}

#listHelpArticles .title {
	margin: 0px 0px 5px;
	padding: 0px;
}

#listHelpArticles .title a {
	color: #084E96;
	text-decoration: none;
}

#listHelpArticles .link {
	margin: 0px;
	padding: 0px;
	text-align: right;
	display: block;
	width: 100%;
}

/* ------------------------------------------------------------------- Newsletter signup */

#mc-embedded-subscribe-form .formBlock .label {
	width: 30%;
}

#mc-embedded-subscribe-form .formBlock .input {
	width: 66%;
}

#mc-embedded-subscribe-form .buttonBlock {
	width: 66%;
	padding: 5px 5px 5px 34%;
}

/* ------------------------------------------------------------------- Patient forms */

/*#patientFormsButton {
	background: url(../images/new-patient-form-button.png) no-repeat center top;
	height: 50px;
	width: 265px;
	text-decoration: none;
	display: inline-block;
}
#patientFormsButton span {
	display: none;	
}*/

/* ------------------------------------------------------------------- Meet your dentist */

#staffList {
	margin-bottom: 40px;		
}

.staffBlock {
	margin-bottom: 40px;	
}

/* ------------------------------------------------------------------- Modal boxes */

#modalOverlay {
	background-color: #000000;	
}

#modalContentBox {
	background-color: #FFFFFF;
	border: 10px solid #000000;
	padding: 10px;
	font-size: 1.2em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333;
}

#modalTitleBar {
	width: 100%;
	overflow: hidden;
	height:25px;
	background: #234297;
	margin-bottom: 5px;
}

#modalTitleBar h1 {
	font-size: 1em;
	font-weight: normal;
	color: #FFFFFF;
	padding: 5px;
	width: 75%;
	float: left;
}

#modalCloseButton {
	height: 25px;
	width: 26px;
	float: right;
	text-align: right;
	background: #FFFFFF url(../images/icon_delete.png) no-repeat right center;
	display: block;
}

#modalCloseButton span {
	display:none;
}

/* ------------------------------------------------------------------- Slimbox */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
	color: inherit;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	color: inherit;
	background-color: #FFF;
}

.lbLoading {
	background: #FFF url(../images/loading.gif) no-repeat center;
	color: inherit;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #FFF;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 50px;
	padding-left: 50px;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: -50px;
}

#lbPrevLink:hover {
	background: transparent url(../images/prev_button.png) no-repeat 0 50%;
}

#lbNextLink {
	right: -50px;
}

#lbNextLink:hover {
	background: transparent url(../images/next_button.png) no-repeat 100% 50%;
}

#lbBottom {
	font-family: Calibri, Tahoma, Arial, Georgia;
	font-size: 10px;
	color: #666666;
	line-height: 1.4em;
	text-align: left;
	border-top: none;
	border-right: 10px solid #FFF;
	border-bottom: 10px solid #FFF;
	border-left: 10px solid #FFF;
	background-color: inherit;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 70px;
	height: 25px;
	background: transparent url(../images/closelabel.png) no-repeat center bottom;
	margin: 5px 0;
	outline: none;
}

#lbCloseLink:hover,
#lbCloseLink:focus,
#lbCloseLink:active {
	background-position: center top;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


/* ------------------------------------------------------------------- Miscellaneous */

#appointmentButton {
	text-align: center;
}

.introduction {
	font-size: 1.1em;
	font-weight: bold;
	color: #26439d;
}

.fieldGroup .addField,
.fieldGroup .addFile {
	background: url(../images/icon_add.png) no-repeat left center;
	padding-left: 20px;
	margin-right: -20px;
}

.deleteInput {
	background: url(../images/icon_delete.png) no-repeat 5px center;
	padding: 0px 0px 0px 25px;
}

.topLink {
	text-align: right;	
}

.messageBlock {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #FFD700;
	background: #FEFDE7 url(../images/icon_information.png) no-repeat 4px 4px;
	padding: 4px 4px 4px 24px;
	margin-bottom: 5px;
	clear: both;
	color: #000;
}

.messageFail {
	background: #FEE7EE url(../images/icon_error.png) no-repeat 4px 4px;
	border-color: #FF0006;
}

.messageNone {
	background: #E4F2FD url(../images/icon_notice.png) no-repeat 4px 4px;
	border-color: #93CAF7;
}

.messageNotice {
	background-color: #E4F2FD;
	border-color: #93CAF7;
}

.messageRequired {
	background: url(../images/icon_bullet_star.png) no-repeat left center;
	padding-left: 16px;
}

.messageSuccess {
	border-color: #8DED00;
	background: #F2FFDF url(../images/icon_tick.png) no-repeat 4px 4px;
}

.formMessage {
	background: #E1F8FF url(../images/icon_information.png) no-repeat 4px 4px;
	padding: 5px 5px 5px 25px;
	margin-bottom: 0px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #333;
}

.highLite {
	background: #FEFDE7;
	padding: 0px 2px;
}

.listingHover,
#listHelpArticles .listingHover {
	background-color: #FEFDE7;
}

label,
button,
.formButton,
#lbOverlay,
.listingHover,
#contactTabs li.tab,
.readMoreLink {
	cursor: pointer;
}